//$Id: Country.java 19092 2010-03-23 21:14:04Z stliu $
package org.hibernate.test.annotations.tuplizer;

import javax.persistence.Column;
import javax.persistence.Embeddable;

/**
 * @author Emmanuel Bernard
 */
@Embeddable
public interface Country {
	@Column(name = "CountryName")
	public String getName();
	public void setName(String name);
}
